Bug 222878 - devel/cmake update to 3.9.4
Summary: devel/cmake update to 3.9.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adriaan de Groot
URL: https://reviews.freebsd.org/D12604
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-09 10:09 UTC by Adriaan de Groot
Modified: 2017-10-18 13:48 UTC (History)
2 users (show)

See Also:
antoine: exp-run+


Attachments
Patch against svn r451590 (1.64 KB, patch)
2017-10-09 10:09 UTC, Adriaan de Groot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adriaan de Groot freebsd_committer 2017-10-09 10:09:49 UTC
Created attachment 187021 [details]
Patch against svn r451590

Update CMake to latest upstream release. This is a minor bug-fix release -- the changelog suggests mostly polishing applied to the FindBoost module.

kde@ would like to ask for an exp-run/

The diff against svn is attached, and is also available as https://reviews.freebsd.org/D12604
Comment 1 Antoine Brodin freebsd_committer 2017-10-13 05:31:10 UTC
Exp-run looks fine.
Comment 2 commit-hook freebsd_committer 2017-10-18 13:37:40 UTC
A commit references this bug:

Author: adridg
Date: Wed Oct 18 13:36:44 UTC 2017
New revision: 452333
URL: https://svnweb.freebsd.org/changeset/ports/452333

Log:
  Update CMake to 3.9.4.

  Update CMake to latest upstream release. This is a minor bug-fix release --
  the changelog suggests mostly polishing applied to the FindBoost module.

  Thanks to antoine@ for the exp-run.

  PR:		222878
  Approved by:	rakuco (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12604

Changes:
  head/devel/cmake/Makefile
  head/devel/cmake/distinfo
  head/devel/cmake-doc/Makefile
  head/devel/cmake-gui/Makefile